

.left {padding-bottom: 0px; padding-left: 0px; width: 168px; padding-right: 0px; background: url(../images/inp14_03.gif) no-repeat; float: left; padding-top: 0px}
.left_2 {width: 168px; background: url(../images/inp15_06.gif); float: left}
.left_3 {padding-bottom: 0px; padding-left: 0px; padding-right: 0px; padding-top: 0px}

